
Redmine - Feature #9065

Allow to add multiple files to issue from one file browser window

2011-08-16 10:51 - Maxim Krušina

Status: Closed Start date: 2011-08-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Now if we need to add 8 images, we need to click 8x on "Add another file" / "Choose file".

It will be big time saver to have ability to select multiple files at the same time from file browser, the same way as it work for example

in Gmail.

Related issues:

Is duplicate of Redmine - Feature #8579: Multiple file upload with HTML5 / Dr... Closed 2011-06-09

History

#1 - 2011-08-16 23:42 - Terence Mill

+1

#2 - 2013-06-12 01:14 - Filou Centrinov

- Is duplicate of Feature #8579: Multiple file upload with HTML5 / Drag-and-Drop added

#3 - 2013-06-12 01:14 - Filou Centrinov

- Status changed from New to Closed

- Resolution set to Duplicate

#4 - 2013-06-15 16:14 - Toshi MARUYAMA

- Category changed from Issues to Attachments
